<?xml version="1.0" standalone="yes"?>
<PageClass>
  <pageTable>
    <ID>1</ID>
    <ClassName>关于我们</ClassName>
    <ClassIntro>关于我们</ClassIntro>
    <ClassType>1</ClassType>
  </pageTable>
</PageClass>